@charset "utf-8";
.infos-table{display: none !important;}
.mentions .btn-bas {display:none !important;}
.bx-wrapper {
    min-height: 100vh;
    min-width: 100vw;
}
.bxslider li {
min-height: 100vh;
}
.bx-wrapper img {
 width: 100%;
min-height: 100vh;
}
.logo-footer {display:none}
.logos-partenaires {
    display: block;
    width: 100%;
    padding: 3em 13% 0;
 position: relative;
}
.page .logos-partenaires {
    padding: 1rem 5% 0;border-top: dotted 1px #fff;
}
.logos-partenaires a{

}
.logos-partenaires a:hover{
}
.logos-partenaires a{
 border: solid 1px transparent;
 transition:  all 0.8s;
 display: block;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
filter: gray;
-webkit-filter: grayscale(100%);
-o-filter: grayscale(100%);
transition: all 0.9s;
}
.logos-partenaires a:hover{
 filter: none;
filter: none;
-webkit-filter: none;
-o-filter: none;
 border-color: #fff;
}
/*++++++++++ RESPONSIVE TRICKS ++++++++++*/
@media only screen and (min-width:768px){
 .mobile{display: none;}
}
@media only screen and (min-width:980px){
 .tablette{display: none;}
}
@media only screen and (max-width:979px){
 .tablette{display: block;}
}
@media only screen and (max-width:979px){
.tetiere .logo{position:relative;}
}
@media only screen and (min-width:768px) and (max-width:967px)
 and (orientation:portrait){
 .colHolderUnit {
    width: 25% !important;
}
  .charte-mof.slick-slider {
    padding-bottom: 6em;

} 
}
@media only screen and (min-width:768px) and (max-width:980px)
 and (orientation:portrait){
    #section4 .ss-titre {
    left: 25%;
    margin-top: -20px;
}
  .logos-partenaires {
    padding: 10% 6% 0 6%;
}
  #section4 .titre {
    font-size: 3.2em;
}
  #section4 .logo {
    max-height: 130px !important;
}
}
@media only screen and (min-width:768px) and (max-width:1280px)
 and (orientation:landscape){
  .contenu-fiche .breadcrumb {
    margin-top: -5%;
    margin-bottom: 10%;
    margin-left: -10%;
}
  .contenu-fiche article {
    margin: 0% 5% 0.5% 14%;
    width: 100%;
}
.photo-portrait {
    left: -15%;
}
 .colHolderUnit {
    width: 15% !important;
}
  .fade .photo-slider{position:relative;}
  .slick-slide img {
    display: block;
    margin: 0 auto;
    position: absolute !important;
    left: -50%;
    right: -50%;
}
#section3 .slick-slide img {
    display: block;
    position: relative !important;
    left: 0;
    right: 0;
}
}
@media only screen and (max-width:1024px){
 div.dataTables_paginate ul.pagination {
    float: none;
    margin-bottom: 20px;
}
 .no-animate{transform: none !important; animation: none !important;transition: none !important;}
}
@media only screen and (max-width:1024px)
 and (orientation:portrait){
  .form-connexion {
    margin-top: 15vh;
}
.chapeau {
    top: 12vh;
    width: 50vw;
  }
  .connexion {
    height: auto;
}
  .btn-mof, .btn-maf{transform: none !important;}
  .reseaux {margin-top: 5%;}
     .info-sujets {
    font-size:0.95em;
    margin: 0;
    position: relative;
    float: none;
    margin-right: 0rem;
    bottom: 0;
    margin-top: 1em;
    white-space: normal;
    word-wrap: break-word !important;

}
  .slick-dotted .slick-next {
    right: 5.5%;
   left: auto;
}
   .head h1 {
    font-size: 3.5em;
    text-transform: uppercase;
    bottom: 30vh;
}
  .head {
    height: 50vh;
}.contenu-fiche {
    width: 80%;
}
  .contenu-fiche article {
width: 100%;
padding: 4%;
margin: 0% 4% 0.5% 18%;
}
  .photo-portrait {
    left: -16%;
}
  .timeLine .row .item .caption .image {max-width: 230px }
  /*.photo-slider .ph-portrait {
    margin-top: -25%;
}*/
  .table th, .table td {
    padding: 1%;
    border-top: 0 solid none;
    font-size: 1em;line-height: 1.4em;
   word-wrap: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto;
}
  table.dataTable thead > tr > th {
    word-break: normal;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    white-space: nowrap;
}
  .infos-intro.texte-intro {
    width: 100% !important;
    left: 0 !important;
    background: transparent !important;
    padding-bottom: 0 !important;
    margin-top: 10% !important;
    position: relative !important;
}
  .sdfm-inner-wrapper {
    max-width: 250px;
    max-height: 250px;
}
  .infos-intro {
left: auto;
width: 85vw;
padding: 3%;
right: auto;
bottom: 0;
position: relative;
font-size: 1.2em;
line-height: 1.4em;
}
  .tetiere {
    height: auto;
   min-height: 50vh;
   display: flex;
align-content: initial;
  }
  .tetiere#formulaires {}
   .tetiere h1 {
    font-size: 4em !important;
    padding-left: 0 !important;
    padding-top: 0 !important;
}
  .ss-titre {
    padding-right: 8% !important;
    padding-left: 0 !important;
    line-height: 1.4em;
    font-size: 1em !important;
}
  .logo{max-height: 180px !important;}
  .formulaire-annuaire {
    width: 100% !important;
    left: 0 !important;
    padding: 1% 1% 10% !important;
}
  .formulaire-annuaire .form-group{margin-bottom:0;}
  .formulaire-annuaire .input {
    margin-top: 0;
}
   h1{font-size:3em;}
.page h2 {
    font-size: 1.9rem;
    line-height: 2.2rem;
   }
}
@media only screen and (min-width:768px) and (max-width:1024px)
 and (orientation:portrait){
  .ph-portrait {
    top: -45%;
}
@media only screen and (min-width:768px) and (max-width:980px){
  .head.fiche h1 {
    font-size: 2.8em !important;
}
  }
  @media only screen and (min-width:981px) and (max-width:1024px){
  .head.fiche h1 {
    font-size: 2.2em !important;
}
  }
  .contenu-fiche .breadcrumb {
    margin-top: 0;
    margin-bottom: 14%;
    margin-left: -10%;
}
  .slide-content {
    padding-left: 10em;

}
   .colHolderUnit {
    width: 25% !important;
}
  .extrait-actus h3{  
   font-size: 1.9vw;
    line-height: 1em;
margin-bottom: 0.5em;
}
  .contenus-extrait {
    margin-top: 15% !important;
 font-size: 1.2em;
line-height: 1.4em;
  }
   .fade .photo-slider img {
width: 100%;
height: auto;
min-height: 100% !important;
}
  .fade .photo-slider, .extrait-actus {
    height: auto;
    width: 100%;
    overflow: hidden !important;
    display: block;
    max-height: 50vh;min-height: 50vh !important;
}
  .extrait-actus h2 {
    line-height: 1;
    left: 5%;
    top: 48vh;
    padding: 1%;
    max-width: 90%;
}
  .bxslider h1 {
    font-size: 4.5em;
  }
  #partenaires.tetiere {
    height: 50vh;
}

  .text-partenaires {
    left: 20vw;width:60vw;
  }
#section0 .bxslider li {
width: auto !important;
min-height: 45vh;
text-align: center;
max-height: 70vh;
}
 #section0 .bx-viewport {
    min-height: 50vh;
    max-height: 70vh;
}
  #section0 .bx-wrapper {
    min-height: auto;
    min-width: 100vw;
    max-height: 70vh;
    margin-top: 35%;
  }
  .bx-wrapper img {
width: auto !important;
min-height: 35vh;
max-height: 55vh;
margin-left: 0;
}
  .bxslider .infos {
   width: 100%;
    top: 30%;
    left: 0;
    background: url(../img/quotes.png) 18% 0 no-repeat;
   background-size: 15%;
}
   body .image-wrapper img {
    width: 95%;
    margin: 15.5% 5.5% 65.5% 2.5%;
}
  .slider-bg h2 {
opacity: 0.9;
font-size: 5em;
left: 5%;
top: 50%;
line-height: 0.9em;text-align: left;
}

.btn-fiche {
    right: 10%;
    top: 65%;
    font-size: 1.2em;
}
  .slick-prev, .slick-next{top:5%;}
    .mof {
    top: 55%;
    width: 100%;
}
  .slick-next {
    left: 20%;
}
}

@media only screen and (max-width:920px){
 body{font-size:13px !important;}
 .btn-bas{height:auto;}
 .mentions {
font-size: 0.9em;
}
 .slideshow {
    grid-template-columns: 33.333% 33.333% 33.333%;
    grid-column-gap: 2%;
}
}
@media only screen and (max-width:800px){
.slideshow--previewopen .slide__img-wrap {
    left: -20%;z-index: 1000;
}
}
 @media only screen and (max-width:768px){
 body{font-size:12px !important;}
  .breadcrumb { margin-top: 4em;}
  .introduction {
    padding-left: 0;
  }
  .chemin-generique {margin: -20% -15% 4em -14%;
}
}
 
  @media only screen and (max-width:767px){
     .fiche .chapeau {
    z-index: 3;
    top: 25vh;
   top: 0;
position: relative;
margin-right: 20px;
      top: auto !important;width: 100% !important;
}
   .head.fiche h1 {
    font-size: 2em;
    text-transform: uppercase;
    padding-top: 0 !important;
    line-height: 1em;
    bottom: auto;
    position: relative;
    clear: both;
    margin-top: 110px;
    margin-right: 0;
}
   .head.fiche {
    height: 100%;
    min-height: 280px;
    overflow-x: hidden;
    padding: 0;
    display: block;
}
   .photo-fiche {
max-height: none !important;
    width: 100%;
    top: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    display: block;
}
   .tetiere-espaceMOF h1 {
    top: auto;
    font-size: 2em !important;
    bottom: 25% !important;
}
   .tetiere-espaceMOF .chapeau {
    top: auto !important;
    bottom: 0;
}
    .js .jquery-background-video {
    display: none !important;
}
   .titre-medailles {
    margin-top: 1em;
    margin-right: auto;
   }
   .bs-wizard > .bs-wizard-step .bs-wizard-info {
    font-size: 0.8em;
    line-height: 1em;
}
  .infos-table{display:flex !important;}
   .icon-validation {
    font-size: 2.5em;
   }
   .ss-marque {
    font-size: 1.8em !important;
    line-height: 1.1em !important;
}
  .generic .mobile-black a{color:#000 !important; }
   .mobile-black{border-top-color: #000!important;}

 .contenu-fiche .breadcrumb,.contenu-generique .breadcrumb {
    margin-top: 0;
    margin-bottom: 5%;
    margin-left: 0;
}
   .slide-link,.slide-content {width: 100%;}
   .timeLine .row .item .textContent {
    background: #000;
    font-size: 1.2em;
    line-height: 1.5em;
}
   .photo-deccroche {
    float: none;
    margin: 0 auto;
    max-width: 200px;
    font-size: 1em;
}
   .head h1, .tetiere h1 {
    font-size: 4em;
    padding-left: 28%;
    padding-top: 8%;
}
   #section4 {
    animation: none !important;
}
   .formulaire-home .form-group {
    margin-bottom: 10px;
    width: 100%;
}
     .formulaire-home .input {
    margin-top: 20px;
}
   .slide-content {
    padding-left: 10em;
}
   .slide-link .mainmenu__item {
    padding-left: 0 !important;
    margin-left: 0;
    padding-right: 0;
}
   .slide-content_content::before {
    top: -3.5em;
    right: 3em;

}
   .zone-search {
    width: 100%;
    position: relative;
    display: block;
    margin-bottom: 5%;
    text-align: center;
}
   .bx-controls.bx-has-controls-direction {
    width: 20%;
    height: 15%;
}
.menu.menu--open {
    height: 100%;
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 200;
    display: block;
}
   .menu__item.menu__item--4.mobile {
  display: block;
}
   .menu__item--4.mobile .menu__item-inner {
    display: block;padding-top:50px;
}
   nav a.menu__item-hoverlink {
    font-size:4em;
    text-align: center;
    margin-top: 1em;
margin-bottom: -0.5em;
}
   
   .mainmenu__item {
    font-size: 5vw;
    line-height: 2.5em !important;
}
   .mainmenu__item::before{display:none;}
   .logo{max-height:100px !important;}
  
#pp-nav {
display:none;
}
   .slide__side {
    top: 5%;
    display: block;
    position: absolute;
}
.slide__title-wrap {
    justify-self: auto;
    position: absolute;
    bottom: 0;
    text-align: left;
    color: #fff !important;left: -15% !important;
}
   .slide__title {
    line-height: 0.9em;
    font-size: 2em;
    background: #000;
    left: -5% !important;padding:3%;
}
   .slide__subtitle {
   /* color: #fff;
    background: #000;
    padding: 3%;
    margin-top: 5px;*/display:none;
}
     .btn-bas{
      font-size: 0.9em;
      min-width: 55%;
      height: 15%;
      max-height: 50px !important;
      padding-left: 3%;}
   .bx-controls.bx-has-controls-direction{max-height: 50px;}
   .input.newsletter input[type="text"]{
    margin-bottom:30px;
}
   /*+++ Full scroll ++++*/
   .pp-viewing-page1, .pp-viewing-page2, .pp-viewing-page3, .pp-viewing-page4 {
    overflow: auto;
}
#pagepiling {
   touch-action: pan-y !important;
   overflow-y: scroll !important; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch !important;
 overflow: auto !important;
}
   .pp-section.pp-table {
    display: block;
    transform: none !important;
    position: relative;
    min-height: 100vh;
}
   .bck, .background__copy{display:none;}
   #section4{min-height: 100vh;height:auto;}
   #section4 .logo,#section2 .logo {position: relative;}
   .formulaire-home {
    position: relative;
    z-index: 99;
    width: 90%;
    top: 20%;
    left: auto;
    color: #fff !important;
    background: rgba(0,0,0,0.5);
    padding: 2% 5%;
    margin: 5% auto 80px;
}

  body #section2 .image-wrapper {
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
 height: auto;
  min-height: 50vh;
}
   .slick-slider{height:100%;}
   .intro {
    min-height: 100%;}
   .bx-wrapper img {
   width: auto !important;
min-height: 35vh;
max-height: 55vh;
margin-left: -30%;
}
   .bx-wrapper{max-height: 100vh;
height: 100vh;
overflow: auto;
z-index: 0;}
     .generic .footer .mentions::after {
    content: '';
    display: block;
    position: absolute;
    right: -15px;
    width: 40%;
    border-top: dotted 1px #fff;
    top: 0;
}
.generic .footer .mentions::before {
    content: '';
    display: block;
    position: absolute;
    left: -15px;
    width: 40%;
    border-top: dotted 1px #fff;
    top: 0;
}
  .generic .footer .mentions{border-top:none;}
}

@media only screen and (max-width:767px)
 and (orientation:portrait){
  .infos-dep {
    width: 100%;
  }
  .formulaire-annuaire .form-group {
    margin-bottom: 40px;
    width: 100%;
    display: block;
}
 /* .head.fiche {
height: 100%;
min-height: 100vh;
overflow-x: hidden;
padding: 0;
display: flex;
align-content: center;
justify-content: center;
}*/
 /* .photo-fiche {
    position: relative;
    width: auto;
    top: 0;
    left: 0;
    min-height: 100vh;
    margin-left: auto;
    margin-right: auto;
}
    .head.fiche h1 {
font-size: 4em;
text-transform: uppercase;
bottom: 20vh;
padding-top: 0 !important;
     line-height: 1em
}*/
  .contenu-fiche {
    width: 100%;
}
  .photo-portrait {
    position: relative;
    left: 0;
    top: 0;
    max-width: 100%!important;
}
  .contenu-fiche article {
    background: #fff;
    position: relative;
    padding: 6% 0;
    margin: 0 auto;
}
 .head .chapeau {
   width: 80%;
top: 15vh;
}
  .head-metiers {
    width: 100%;
}
  .slide-content {
    padding-left: 4em;
}
  .titre-info {
    margin-top: 0 !important;
   margin-left: 0em !important;}
  .chemin-generique {margin: -25% 0 4em;}
  .photo-introcontenu {
   position: relative;
    margin-left: auto;
    margin-top: 0;
    max-width: none !important;
    z-index: 0;
    float: none;
    margin-right: auto;
}
  .titre-decale {
    margin-top: 0% !important;
    margin-left: -20% !important;
  }
  .btn-cote {
    width: 55%;
  }
  .cartouche {width: 100%;}
    .ss-titre {
    padding-right: 8% !important;
    padding-left: 30% !important;line-height: 1.4em;
}
  .breadcrumb a{font-size:1.2em;}
.btn-anime {
    min-width: 100%;
    max-width: 100%;
}
  .btn-anime h3{font-size:1.8em;line-height:1.2em;}
  .fade .photo-slider,.extrait-actus {
max-height: none;
height: 50vh;
width: 95%;
overflow: hidden !important;
min-height: auto;
display: block;
vertical-align: middle;
position: relative;
margin: 0 auto;
padding: 2% 4%;
}

  .extrait-actus {
    min-height: 50vh;
}
 .fade  .photo-slider img {
    width: 100%;
    height: auto;
  min-height: auto; 
position: relative;
min-width: 100%;
}
  .extrait-actus h2 {
    position: relative;
    font-size: 8vw;
    line-height: 1;
 left:-10%;
 top:-5%;
    padding: 0;
    white-space: normal;
    color: #fff;
    font-family: 'Cormorant', serif;
   margin-bottom: 12px;
}
 .extrait-actus h3{    font-size: 3.5vw;
    line-height: 1.2em;
    color: #fff;
    letter-spacing: 0.2em;
  margin-bottom: 10px;}
 .contenus-extrait {
    text-align: left;
    margin-top: 5% !important;
    width: 75%;
    margin-left: 10%;
}
 .active a.btn-actusuite,.btn-actusuite {
    margin-top: 10px;
    margin-bottom: 20px;
} 
  .bx-controls.bx-has-controls-direction {
    width: 33%;
    height: 20%;
}
  .footer{background-size:contain;}
  .text-partenaires {
    left: 10vw;width:80vw;
  }
  .titre {
    font-size: 4em;
    padding-left: 2%;
  }
  .bxslider .infos{
background: url(../img/quotes.png)left center no-repeat;
    background-size: contain;
  }
  .bxslider h1 {
    line-height: 1.2em;
    letter-spacing: 0.1em;
   font-size: 3em;
}
  .desktop{display: none !important;}
  #section4 .mentions{
background: transparent;
border-top: dotted 1px #fff;
position: relative;
font-size: 1.4em !important;
padding-top: 1em;
width: 80%;
margin-left: 10%;
   padding-bottom: 1em;
  }
  .generic .footer,.footer,.footer.fixed{
    background-image: none;
    background-size: none;
   position: relative;
}
  .mentions{position: relative;
clear: both;
text-align: center;font-size:1em;padding-right:0;padding-bottom: 3em;padding-top: 4em;margin-top: 4em;}
  .mentions a{display:block;margin-top:10px; margin-bottom:10px;padding-top : 4px; padding-bottom:4px;}
  #section4 .btn-bas {
    height: auto;
    position: relative;
    margin: 25% 0 0 45%;
    display: block !important;
    min-height: 50px !important;
    float: right;
}
  .logo-footer {
    max-width: 60px;
    margin-top: -8em;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

  #section4 .logogridshowcase.version1, .mentions a::after{display:none;}
#section4 .ss-titre {
    padding-right: 15% !important;
    padding-left: 15% !important;
  }
     .content__item {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 2vh 15vw;
}
  
   .content__item .logo {
    display: none;
}
.content__item.content__item--current .logo {
    display: block;
    position: fixed;
 max-width: 100px;
}
.slideshow--previewopen .slide.slide--current.slide--visible {
    display: block !important;
    width: 90vw;
    left: 10vw;
    position: relative;
grid-area: unset;z-index: 1;
 height: 40vh;
}
   .slideshow.slideshow--previewopen .slide__img-wrap {
    position: relative;
    left: 0;
    max-height: 250px;
    top: 0%;
height: 100%;
}
   .slideshow--previewopen .slide__img-wrap {
    left: 20% !important;
   }
   .content__item.content__item--current {
  position: relative;
}
   .slideshow {
    grid-template-columns: 33.5% 33.5% 33.5%;
    grid-column-gap: 1%;
    height: calc(100vh - 5rem);
}
   .slideshow.slideshow--previewopen .slide__side,.slideshow.slideshow--previewopen .slide__title-wrap {
    display: none;
}
   .content {
    position: absolute;
    top: 40vh;
    max-height: 60vh;
}
   .content__item.content__item--current .content__subtitle {
    letter-spacing: 0.25em;
    color: #fff;
}
   .content__text {
    max-height: 45%;
    overflow: hidden;

    padding-bottom: 20px;
    text-align: justify;
    margin-bottom: 5%
   }
   .content__text::after {
    content: '[...]';
    display: block;
    position: absolute;
    font-size: 1.5em;
    bottom: 0;
    right: 0;
    background: #000;
    z-index: 2;
    padding: 2px 0 2px 3px;
}
   .content__text p {
    line-height: 1.6em;
}
    .btn-details-actu{display: none;}
   .content__item.content__item--current .btn-details-actu{display:block;}
   .btn-details-actu a {
    padding-bottom: 20px;
    padding-top: 30px;
    padding-left: 20%;
    background: url(../img/fleche-btn-fiche.png)bottom right no-repeat;
    background-size: auto auto;
    background-size: contain;
    cursor: pointer;
    transition: all 0.6s;
    font-size: 1em;
}
 .content__item.content .btn-bas {
    display: none;
}
  .mentions .btn-bas {
position: absolute;display: flex !important;
color: #fff !important;
min-height: 100% !important;
}
  #section1 .content .btn-bas {
    display: none;
}
   .content__item.content__item--current .btn-bas {
    display: block !important;    height: auto;
    min-height: 6%;
    float: right;
position: relative;
margin: 10% -20% -6% 0;
padding-top: 10%;
padding-bottom: 10%;
font-size: 1.2em;
}
 .slider-bg .btn-bas {

}
  #actus-home .slick-prev, #actus-home .slick-next {
    max-height: 50px;
    height: 15%;
}
  .bx-wrapper img {
    position: relative;
}
  .bxslider li {
    min-height: 45vh;
    text-align: center;max-height: 45vh;
}
  .bx-viewport {
    min-height: 50vh;margin-top:45%;max-height: 55vh;overflow-y: scroll !important;
}
  .bx-wrapper {
}
#section0 .btn-bas {
    font-size: 1.6em;
    width: 100%;
    margin-top: 1.5em;max-width: none !important;
 background-image: none;
background: #000;
 line-height: normal;
 height: auto;
max-height: none;
  }
  #section0 .bx-wrapper .bx-controls-direction a {
    background-color: rgba(98, 98, 98, 0.9);

}
  #section0 .bxslider .infos {
    top: 35%;
  }
  body .image-wrapper img {
    width: 95%;
    margin: 15.5% 5.5% 65.5% 2.5%;
}
  .slider-bg h2 {
opacity: 0.9;
font-size: 5em;
left: 5%;
top: 50%;
line-height: 0.9em;text-align: left;
}

.btn-fiche {
    right: 10%;
    top: 65%;
    font-size: 1.2em;
}
  .slick-prev, .slick-next{top:5%;max-height: 50px !important;}
  .mof {
    top: 55%;
    width: 100%;
}
     #section3 .slick-prev, #section3 .slick-next {
    top: 45% !important;
}
   #section3 .slick-next {
    left: auto !important;
    right: 5.5% !important;
}
  .logogridshowcase {
    padding-bottom: 20%;
}
   
   #section3 .logomaf {
    height: 25%;
}
   #section3 .logomaf img {
    max-height: 150px;
   }
}
@media only screen 
  and (min-device-width: 280px) 
  and (max-device-width: 846px) 
  and (-webkit-min-device-pixel-ratio: 1)
  and (orientation: landscape) {
   .chapeau {
    top: 50vh;
    width: 45vw;
   }
    .logo-footer {
    max-width: 60px;
    margin-top: -8em;
    display: block;
    margin-right: auto;
    margin-left: auto;
}
  .generic .footer, .footer, .footer.fixed {
    background-image: none;
    background-size: none;
    position: relative;
}
  .mentions {
    position: relative;
    clear: both;
    text-align: center;
    font-size: 1.2em;
    padding-right: 0;
    padding-bottom: 3em;
    padding-top: 4em;
    margin-top: 4em;
}
  .mentions a {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
}
  .mentions a::after {
    content: '';
}
  #actus-home .slick-slide{height:100vh;}
   #actus-home .photo-slider {
overflow: hidden !important;
margin: 0 0 2% 2%;
position: relative;
display: block;
max-height: 90vh;
max-width: 50%;
width: auto;
}
   #actus-home .photo-slider img {
width: auto;
height: 100%;
position: relative;
min-width: auto !important;
}
   #actus-home  .extrait-actus{width:40%;}
   
   .btn-anime {min-width: 50%;}
     .btn-anime h3{font-size:1.8em;line-height:1.4em;}
     .footer.fixed-bottom{position: relative;}
 .tetiere#partenaires .ss-titre {
    position: absolute;
    top: 25%;
    right: 10%;
}
  .text-partenaires {
    left: 5vw;width:90vw;
  }

 .mentions .btn-bas {
position: relative;display: flex !important;
color: #fff !important;
min-height: 100% !important;
}
 #section4 .mentions{position: relative !important;clear: both;}
 #section4  .btn-bas{position: relative !important;float: right;}
   #pp-nav{display:none;}
   .mof {
    top: 0;
    z-index: 10;
    width: 60%;
    padding: 2% 2% 5% 5%;
}
   .desktop{display: none !important;}
   .content__text {
    max-height: 35%;
    overflow: hidden;
    padding-bottom: 20px;
    text-align: justify;
    margin-bottom: 5%
   }
   .content__text::after {
    content: '[...]';
    display: block;
    position: absolute;
    font-size: 1.5em;
    bottom: 0;
    right: 0;
    background: #000;
    z-index: 2;
    padding: 2px 0 2px 3px;
}
   .content__text p {
    line-height: 1.6em;
}
   .content__item {
    padding: calc(0vh + 5rem) 0 2vh;
width: 90%;
right: 10%;
    overflow: visible;
}
   .content__item .logo {
    display: none;
}
.content__item.content__item--current .logo {
    position: fixed;
    max-width: 100px;
 display: block;
}
 #section0 .bx-wrapper img {
   width: auto !important;
margin-left: 0;
  min-height: auto;
  max-height: none;
}
  #section1 .content {
    position: absolute;
    top: 0rem;
    right: 0 !important;
    width: 60%;
    height: calc(100% - 0rem);
    pointer-events: none;
    z-index: 100;
    left: auto;
}
    .btn-details-actu{display: none;}
   .content__item.content__item--current .btn-details-actu{display:block;}
   .btn-details-actu a {
    padding-bottom: 20px;
    padding-top: 30px;
    padding-left: 20%;
    background: url(../img/fleche-btn-fiche.png)bottom right no-repeat;
    background-size: auto auto;
    background-size: contain;
    cursor: pointer;
    transition: all 0.6s;
    font-size: 1em;
}
#section1 .content .btn-bas {
    display: none;
}
   .content__item.content__item--current .btn-bas {
    display: block !important;    height: auto;
    min-height: 6%;right: -10%;
}
    .content__item.content__item--current .content__subtitle {
    letter-spacing: 0.25em;
    color: #fff;
}
   .slideshow--previewopen .slide__img-wrap {
    top: 20%;
}
   .content__close {
    top: 4.5rem;
   }
   .slideshow {
    height: calc(100vh - 0rem);}
   
    #section1 .pp-tableCell {
    min-height: 100vh;
    height: 100vh !important;
}
              .content__text {display: none;}
   .content__item.content__item--current {
    height: 100vh;
}
   .menu__item.menu__item--4{display:none;}
   .menu__item.menu__item--4.mobile {
    display: block;
}
      .menu.menu--open {
    height: 100%;
    overflow: auto;display: block;
}

} 

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px) 
  and (-webkit-min-device-pixel-ratio: 1)
  and (orientation: landscape) {
   .content__text {display: none}
  .bxslider h2 {
    font-size: 2em;
           }
}
  @media only screen and (max-width:480px){
   .head h1, .tetiere h1 {font-size: 2em;}
   .ss-titre {font-size: 1em;}
 body{font-size:12px !important;}
    #partenaires.tetiere {
    height: 100vh !important;
}

 }
  @media only screen and (max-width:360px){
 body{font-size:12px !important;}
 }
 
@media only screen and (max-width:320px){
          .content__text {display: none;}
}
@media only screen and (max-width:767px)
 and (orientation:landscape){
  .contenu-fiche {
    margin-top: 0;
  }
  .photo-portrait {
    top: -2%;
}
  .form-connexion {
    min-width: 80%;
}
 
  .infos-intro {
    left: 0 !important;
    width: 100% !important;
    height: auto;
    padding: 1% 2% 2% !important;
    right: 0;
    bottom: 0;
   margin-bottom:-1.8%;
   
}
  .btn-down {
    bottom: -10px;
  }
  .tetiere h1 {
    padding-top: 0;
    margin-top: 0.2em !important;
    margin-right: 0.8em;
}
  .tetiere .ss-titre{margin-right: 3em;}
  .formulaire-annuaire .form-group {
    margin-bottom: 4px;
  }
  .formulaire-annuaire .input {
    margin-top: 0;
}
  .logo-partenaire {
    float: left;
    max-width: 150px;
    margin-right: 10px;
}
    #actus-home .slick-prev, #actus-home .slick-next {
    max-height: 50px;
    height: 15%;
}
  controls.bx-has-controls-direction {
    width: 25%;
}
  #section0 .btn-bas, #section1 .btn-bas {
    height: 15%;
  }
  .colHolderUnit {
    width: 25% !important;
}
  #section4 .logogridshowcase {
    margin-top: 5%;
    width: 100%;
    margin-bottom: 5%;
}
  .btn-bas {
    right: 0;
    padding: 2% 6%;
    font-size: 0.9em;
    min-width: 260px;
   min-height: auto !important;
}
  #section3 .slick-next {
    left: 25%;
}
  .active a.btn-actusuite,.btn-actusuite { margin-top: 10px;}
  .contenus-extrait {width: 85%;}
  
  #section3 .slider-bg h2 {
opacity: 0.8;
font-size: 4em;
right: 15%;
top: 40%;
}
    .menu__item--1 .menu__item-inner {
    padding-top: 18em;
    padding-bottom: 5em;
}
  nav a.menu__item-hoverlink {
   font-size: 3em;
    margin-top: 0.5em;
    margin-bottom: -0.5em;
    opacity: 1;
    font-weight: 600;
}
}
 @media only screen and (max-width:767px)
 and (orientation:portrait){
  .full-page{min-height:100vh !important;}
  .full-height {
    height: auto !important;
    min-height: auto !important;
}
  .logo-partenaire {
    max-width: 120px;
}
  .menu__item-link {
    padding: 2rem 1rem 0rem;
  }
  #partenaires.tetiere {
    max-height: 60vh !important; height:60vh !important;
}
  .colHolderUnit {
    width: 40% !important;
}
  #section4 .logogridshowcase {
    margin-top: 5%;
    width: 100%;
    margin-bottom: 5%;
}
  .menu__item--1 .menu__item-inner {
    padding-top: 6em;
    padding-bottom: 4em;
}
  nav a.menu__item-hoverlink {
   font-size: 3em;
    margin-top: 0.5em;
    margin-bottom: -0.5em;
    opacity: 1;
    font-weight: 600;
}
}

@media only screen 
  and (max-device-width: 480px) 
  and (-webkit-min-device-pixel-ratio: 1)
 and (orientation: portrait){
 .bx-controls.bx-has-controls-direction {
width: 38%;height: 15%;} 
  .bxslider h1{font-size: 2.5em;}
  .titre {
    font-size: 3em;
    padding-left: 2%;
}
  .logos-partenaires{display:none;}
  .page .logos-partenaires{display: block;}
}
@media screen and (max-device-width: 767px) {
html { background: url("../video/poster-mentions.jpg") #000 no-repeat center center fixed; }
#bgvid { display: none; }
}